## linux-meta-maguro 3.0.0.0.1

=== debian/changelog ===
linux-meta-maguro (3.0.0.0.1) saucy; urgency=low

  * ABI: 3.0.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2013 08:29:26 -0600

linux-meta-maguro (3.0.0.0.0) saucy; urgency=low

  * dummy

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 May 2013 16:57:25 -0600
