## linux-meta-maguro 3.0.0.3.5

=== debian/changelog ===
linux-meta-maguro (3.0.0.3.5) saucy; urgency=low

  * ABI: 3.0.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2013 14:19:43 -0600
